/* TODO: Add the styles in this file to your site. Does not need to be its own CSS file. */
/* TODO: Replace all backgrounds with graphics appropriate to your site. */
/* TODO: Update any class names that you change in your zaf-site.js config. */

.header-bg, .footer-bg,
.subheader-bg, .subfooter-bg
    {background:url(//wow.zamimg.com/images/backgrounds/header.png) center no-repeat;height:90px;width:728px}
.block-bg {background:url(//wow.zamimg.com/images/backgrounds/block.png) top no-repeat;height:250px;width:300px}
.sidebar-bg {background:url(//wow.zamimg.com/images/backgrounds/sidebar.png) center no-repeat;height:600px;width:160px}

/* Special Units */
.header-bg.is-970x250,
.subheader-bg.is-970x250
    {height:250px;width:970px}
.header-bg.is-970x90,
.subheader-bg.is-970x90
    {height:90px;width:970px}
.block-bg.is-300x600
    {height:600px;width:300px}

.banner-ad {position:relative}

.header-bg .banner-ad,
.subheader-bg .banner-ad,
.footer-bg .banner-ad,
.subfooter-bg .banner-ad,
.block-bg .banner-ad,
.sidebar-bg .banner-ad
    {background:#000;height:100%;width:100%}

.mbReportBadAd {color:#fff;cursor:pointer;font-size:9px;line-height:10px;margin:0 !important;opacity:.35;padding:0 0 0 12px !important;position:absolute;right:0;top:100%}
.mbReportBadAd:hover {background:url(//wow.zamimg.com/images/Menu/arrow-up.gif) no-repeat 3px 3px;opacity:1;z-index:99999999}

/* TODO: If your site is not supporting skins from the ad server all body.skinned styles can be deleted. */
/* Example Skin styles - ONLY NEEDED IF YOUR SITE SUPPORTS SKINS FROM THE AD SERVER */
body.skinned {background:#000 !important;overflow-x:hidden}
body.skinned #skin-wrap {height:0;margin:0 auto;position:relative;width:1230px}
body.skinned #skin-wrap .skin-link-1 {background-repeat:no-repeat;display:block;height:900px;left:-345px;position:absolute;top:0;width:1920px}
body.skinned #skin-wrap .skin-link-2 {background-position:-345px -156px;display:block;height:111px;left:0;position:absolute;right:0;top:156px;width:100%;z-index:2}
body.skinned #skin-wrap .skin-pixel {bottom:0;height:1px;position:absolute;right:0;width:1px}
body.skinned #skin-wrap .skin-970x90 {height:90px;left:129px;position:absolute;top:166px;width:970px;z-index:3}

